# getLimits

## getLimits

<mark style="color:green;">`POST`</mark> `https://in.bisnode.ee/rest/getLimits`

Get limits assigned to a current user\
\
Example cURL request:\
`curl -X POST -k -H 'Content-type: application/json' -i 'https://in.bisnode.ee/rest/getLimits' --data '{"token":"0c43592834623946u464e963570304596"}'`

#### Path Parameters

| Name  | Type   | Description    |
| ----- | ------ | -------------- |
| token | string | Your API token |

{% tabs %}
{% tab title="200 If limits are set, you'll receive list of how many requests you can do." %}

```
{
    "action:searchCompany":1000,
    "action:getAnnualReport":50
}
```

{% endtab %}

{% tab title="400 If no limits for account is set, you've receive this" %}

```
{
    "error": "error",
    "code": 400,
    "message": "Limits has not been set up"
}
```

{% endtab %}
{% endtabs %}
